<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE list SYSTEM "../../templates/skills.dtd">
<list>
  <skill id="900" levels="6" name="Energy Blast">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 15838 16170 16494 16807 17110 17400 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="target" val="TARGET_FRONT_AURA"/>
    <set name="skillRadius" val="100"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="4000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
  </skill>
  <skill id="901" levels="6" name="Dark Strike">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 9503 9702 9896 10084 10266 10440 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
  </skill>
  <skill id="902" levels="6" name="Bursting Flame">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 9503 9702 9896 10084 10266 10440 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="element" val="0"/> <!-- Fire -->
    <set name="elementPower" val="20"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="4000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="900"/>
    <set name="effectRange" val="1400"/>
  </skill>
  <skill id="903" levels="6" name="Stratum Explosion">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 5068 5175 5278 5379 5475 5568 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="target" val="TARGET_AURA"/>
    <set name="skillRadius" val="200"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="4000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="904" levels="6" name="Corpse Burst">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 58 58 59 59 60 60 </table>
    <table name="#power"> 348 351 355 358 361 364 </table>
    <table name="#dot"> 200 225 250 275 300 325 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="magicLvl" val="83"/>
    <set name="power" val="#power"/>
    <set name="target" val="TARGET_AREA_CORPSE_PLAYABLE"/> <!-- Originally mob only -->
    <set name="skillRadius" val="200"/>
    <set name="reuseDelay" val="5000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="MDAM"/>
    <set name="isMagic" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="400"/>
    <set name="effectRange" val="900"/>
    <for>
      <effect count="10" name="DamOverTime" time="3" val="#dot" abnormal="poison"/>
    </for>
  </skill>
  <skill id="905" levels="6" name="Dark Detonation">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 12670 12936 13195 13446 13688 13920 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="target" val="TARGET_AURA"/>
    <set name="skillRadius" val="200"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="4000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <for>
      <effect name="Stun" time="3" val="0" stackOrder="1" stackType="Stun" effectPower="50" effectType="STUN"/>
    </for>
  </skill>
  <skill id="906" levels="6" name="Lance Step">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 9503 9702 9896 10084 10266 10440 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="target" val="TARGET_FRONT_AURA"/>
    <set name="skillRadius" val="100"/>
    <set name="reuseDelay" val="1000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="907" levels="6" name="Aqua Blast">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 9503 9702 9896 10084 10266 10440 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="element" val="1"/> <!-- Water -->
    <set name="elementPower" val="20"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="4000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="900"/>
    <set name="effectRange" val="1400"/>
  </skill>
  <skill id="908" levels="6" name="Spin Slash">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 5068 5175 5278 5379 5475 5568 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="target" val="TARGET_AURA"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="4000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="skillRadius" val="200"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="909" levels="6" name="Ice Focus">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 58 58 59 59 60 60 </table>
    <table name="#power"> 348 351 355 358 361 364 </table>
    <table name="#dot"> 200 225 250 275 300 325 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="element" val="1"/> <!-- Water -->
    <set name="elementPower" val="20"/>
    <set name="target" val="TARGET_AURA"/>
    <set name="skillRadius" val="200"/>
    <set name="reuseDelay" val="4000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="MDAM"/>
    <set name="isMagic" val="true"/>
    <set name="isDebuff" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <for>
      <effect count="10" name="DamOverTime" time="3" val="#dot"> <!-- Value Guess -->
        <mul order="0x30" stat="runSpd" val="0.85"/>
        <mul order="0x30" stat="pAtkSpd" val="0.85"/>
        <mul order="0x30" stat="mAtkSpd" val="0.85"/>
      </effect>
    </for>
  </skill>
  <skill id="910" levels="6" name="Water Jet">
    <table name="#mpInitialConsume"> 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 57 58 59 59 60 60 </table>
    <table name="#power"> 12670 12936 13195 13446 13688 13920 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="83"/>
    <set name="element" val="1"/> <!-- Water -->
    <set name="elementPower" val="20"/>
    <set name="target" val="TARGET_AURA"/>
    <set name="skillRadius" val="100"/>
    <set name="reuseDelay" val="2000"/>
    <set name="hitTime" val="4000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="911" levels="11" name="Energy Burst">
    <!-- Aurabird Falcon & Owl -->
    <table name="#power"> 469 482 494 505 517 528 539 550 561 571 580 </table>
    <table name="#mpInitialConsume"> 13 14 14 14 14 14 14 14 14 15 15 </table>
    <table name="#mpConsume"> 55 56 56 56 57 57 58 59 59 60 60 </table>
    <table name="#magicLvl"> 75 76 77 78 79 80 81 82 83 84 85 </table>
    <set name="power" val="#power"/>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="magicLvl" val="#magicLvl"/>
    <set name="target" val="TARGET_AURA"/>
    <set name="skillRadius" val="200"/>
    <set name="reuseDelay" val="1000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="912" levels="1" name="Summon Imperial Phoenix">
    <set name="mpInitialConsume" val="29"/>
    <set name="mpConsume" val="116"/>
    <set name="magicLvl" val="83"/>
    <set name="itemConsumeId" val="1461"/>
    <set name="itemConsumeCount" val="2"/>
    <set name="itemConsumeIdOT" val="1461"/>
    <set name="itemConsumeCountOT" val="1"/>
    <set name="itemConsumeSteps" val="4"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="reuseDelay" val="45000"/>
    <set name="hitTime" val="15000"/>
    <set name="skillType" val="SUMMON"/>
    <set name="isMagic" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <!-- Summon-specific -->
    <set name="npcId" val="14918"/>
    <set name="summonTotalLifeTime" val="1200000"/>
    <set name="summonTimeLostIdle" val="500"/>
    <set name="summonTimeLostActive" val="1000"/>
  </skill>
  <skill id="913" levels="1" name="Deflect Magic">
    <set name="mpInitialConsume" val="7"/>
    <set name="mpConsume" val="29"/>
    <set name="magicLvl" val="81"/>
    <set name="reuseDelay" val="3000"/>
    <set name="hitTime" val="1000"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <for>
      <effect name="Buff" time="1200" val="0">
        <mul order="0x30" stat="magicDamVul" val="0.5"/>
        <!-- TEMP FIX: Changed from 0 to 0.5 due to formulas are not retail like -->
      </effect>
    </for>
  </skill>
  <skill id="914" levels="1" name="Song of Purification">
    <set name="mpInitialConsume" val="12"/>
    <set name="mpConsume" val="48"/>
    <set name="magicLvl" val="83"/>
    <set name="nextDanceCost" val="30"/>
    <set name="isSong" val="true"/>
    <set name="target" val="TARGET_PARTY"/>
    <set name="skillRadius" val="1000"/>
    <set name="reuseDelay" val="240000"/>
    <set name="hitTime" val="2000"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="aggroPoints" val="666"/>
    <for>
      <effect name="Buff" time="190" val="0" stackOrder="1" stackType="song_of_purification">
        <mul order="0x30" stat="debuffVuln" val="0.7"/>
        <mul order="0x30" stat="gainHp" val="1.3"/>
        <!-- Missing: Provides an 80% chance of removing a party member's de-buffs. (When Used) -->
      </effect>
    </for>
  </skill>
  <skill id="915" levels="1" name="Dance of Berserker">
    <set name="weaponsAllowed" val="512"/> <!-- Dual Sword -->
    <set name="mpInitialConsume" val="12"/>
    <set name="mpConsume" val="48"/>
    <set name="magicLvl" val="83"/>
    <set name="nextDanceCost" val="30"/>
    <set name="isDance" val="true"/>
    <set name="skillRadius" val="1000"/>
    <set name="reuseDelay" val="240000"/>
    <set name="hitTime" val="2000"/>
    <set name="target" val="TARGET_PARTY"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="aggroPoints" val="523"/>
    <for>
      <effect name="Buff" time="190" val="0" stackOrder="1" stackType="dance_of_berserker">
        <mul order="0x30" stat="mAtk" val="1.16"/>
        <mul order="0x30" stat="pAtk" val="1.08"/>
        <mul order="0x30" stat="mDef" val="0.84"/>
        <mul order="0x30" stat="pDef" val="0.92"/>
        <mul order="0x30" stat="mAtkSpd" val="1.08"/>
        <mul order="0x30" stat="pAtkSpd" val="1.08"/>
        <add order="0x40" stat="runSpd" val="8"/>
        <sub order="0x40" stat="rEvas" val="4"/>
      </effect>
    </for>
  </skill>
  <skill id="916" levels="4" name="Shield Deflect Magic">
    <table name="#mpConsume"> 22 23 23 23 </table>
    <table name="#magicLvl"> 60 64 68 72 </table>
    <table name="#vengeanceMdam"> 35 40 45 50 </table>
    <set name="weaponsAllowed" val="2"/> <!-- Shield -->
    <set name="mpInitialConsume" val="5"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="magicLvl" val="#magicLvl"/>
    <set name="hitTime" val="500"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="reuseDelay" val="45000"/>
    <set name="skillType" val="BUFF"/>
    <set name="target" val="TARGET_SELF"/>
    <for>
      <effect name="Buff" time="8" val="0">
        <add order="0x40" stat="vengeanceMdam" val="#vengeanceMdam"/>
      </effect>
    </for>
  </skill>
  <skill id="917" levels="1" name="Final Secret">
    <set name="mpInitialConsume" val="7"/>
    <set name="mpConsume" val="29"/>
    <set name="magicLvl" val="81"/>
    <set name="reuseDelay" val="150000"/>
    <set name="hitTime" val="1000"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <for>
      <effect name="Buff" time="30" val="0">
        <mul order="0x30" stat="pvpPhysDmg" val="1.3"/>
        <mul order="0x30" stat="pvpPhysSkillsDmg" val="1.3"/>
      </effect>
    </for>
  </skill>
  <skill id="918" levels="1" name="Maximum Focus Force">
    <set name="mpInitialConsume" val="4"/>
    <set name="mpConsume" val="16"/>
    <set name="hpConsume" val="80"/>
    <set name="magicLvl" val="83"/>
    <set name="reuseDelay" val="75000"/>
    <set name="hitTime" val="900"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="giveCharges" val="8"/>
    <set name="maxCharges" val="8"/>
  </skill>
  <skill id="919" levels="1" name="Maximum Focus Sonic">
    <set name="mpInitialConsume" val="4"/>
    <set name="mpConsume" val="16"/>
    <set name="hpConsume" val="80"/>
    <set name="magicLvl" val="83"/>
    <set name="reuseDelay" val="75000"/>
    <set name="hitTime" val="900"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="giveCharges" val="8"/>
    <set name="maxCharges" val="8"/>
  </skill>
  <skill id="920" levels="37" name="Power Crush">
    <table name="#magicLvl"> 40 40 40 43 43 43 46 46 46 49 49 49 52 52 52 55 55 55 58 58 58 60 60 62 62 64 64 66 66 68 68 70 70 72 72 74 74 </table>
    <table name="#mpConsume"> 38 38 40 41 42 43 44 46 47 48 50 50 51 52 53 55 56 57 58 60 61 61 62 63 65 66 67 68 69 70 71 72 73 74 75 76 77 </table>
    <table name="#power"> 664 706 750 795 843 893 945 998 1054 1112 1172 1234 1298 1365 1433 1503 1575 1649 1725 1803 1882 1963 2045 2129 2214 2301 2388 2476 2565 2655 2745 2836 2927 3018 3108 3198 3288 </table>
    <set name="magicLvl" val="#magicLvl"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="weaponsAllowed" val="64"/> <!-- Pole -->
    <set name="power" val="#power"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="reuseDelay" val="3000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="PDAM"/>
    <set name="baseCritRate" val="15"/>
    <set name="SSBoost" val="2.0"/>
    <set name="overHit" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="80"/>
    <set name="effectRange" val="800"/>
  </skill>
  <skill id="921" levels="1" name="Cursed Pierce">
    <set name="weaponsAllowed" val="64"/> <!-- Pole -->
    <set name="magicLvl" val="76"/>
    <set name="mpConsume" val="77"/>
    <set name="power" val="3849"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="reuseDelay" val="3000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="PDAM"/>
    <set name="baseCritRate" val="15"/>
    <set name="SSBoost" val="2.0"/>
    <set name="ignoreShld" val="true"/>
    <set name="overHit" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="80"/>
    <set name="effectRange" val="800"/>
  </skill>
  <skill id="922" levels="1" name="Hide">
    <set name="magicLvl" val="81"/>
    <set name="reuseDelay" val="180000"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="dispelOnAction" val="true"/>
    <for>
      <effect count="1" name="Hide" time="30" abnormal="stealth" val="0">
        <mul order="0x30" stat="runSpd" val="0.7"/>
      </effect>
    </for>
  </skill>
  <skill id="923" levels="1" name="Dual Dagger Mastery">
    <!-- Done by DJ MELERIX -->
    <!-- Client description says blowRate. -->
    <set name="weaponsAllowed" val="262144"/> <!-- Dual Daggers -->
    <set name="magicLvl" val="81"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <add order="0x40" stat="pAtk" val="87.5"/>
      <mul order="0x30" stat="blowRate" val="1.05"/>
    </for>
  </skill>
  <skill id="924" levels="1" name="Seven Arrow">
    <set name="mpInitialConsume" val="7"/>
    <set name="mpConsume" val="29"/>
    <set name="magicLvl" val="81"/>
    <set name="power" val="4000"/>
    <set name="reuseDelay" val="600000"/>
    <set name="hitTime" val="15000"/>
    <set name="SSBoost" val="2.0"/>
    <set name="weaponsAllowed" val="32"/> <!-- Bow -->
    <set name="numberOfHits" val="7"/> <!-- Support for "consecutive arrows" -->
    <set name="target" val="TARGET_ONE"/>
    <set name="skillType" val="PDAM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="900"/>
    <set name="effectRange" val="1400"/>
  </skill>
  <skill id="925" levels="1" name="Sigil Mastery">
    <!-- Done by DJ MELERIX -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="mAtk" val="1.04">
        <using kind="Sigil"/>
      </mul>
      <mul order="0x30" stat="regMp" val="1.17">
        <using kind="Sigil"/>
      </mul>
    </for>
  </skill>
  <skill id="926" levels="1" name="Sigil Mastery">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <add order="0x40" stat="bonusHp" val="30">
        <using kind="Sigil"/>
      </add>
      <mul order="0x30" stat="regMp" val="1.17">
        <using kind="Sigil"/>
      </mul>
    </for>
  </skill>
  <skill id="927" levels="14" name="Burning Chop">
    <table name="#magicLvl"> 40 44 48 52 56 58 60 62 64 66 68 70 72 74 </table>
    <table name="#power"> 167 210 261 319 384 419 455 492 531 570 610 651 691 731 </table>
    <table name="#dot"> 43 43 43 53 53 53 61 61 61 61 61 66 66 66 </table>
    <set name="magicLvl" val="#magicLvl"/>
    <set name="power" val="#power"/>
    <set name="weaponsAllowed" val="16392"/> <!-- Blunt/Big Blunt -->
    <set name="mpInitialConsume" val="3"/>
    <set name="mpConsume" val="15"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="reuseDelay" val="3000"/>
    <set name="hitTime" val="1000"/>
    <set name="SSBoost" val="2.0"/>
    <set name="overHit" val="true"/>
    <set name="skillType" val="PDAM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
    <for>
      <effect count="10" name="DamOverTime" val="#dot" abnormal="flame" effectType="DOT" effectPower="50"/>
    </for>
  </skill>
  <skill id="928" levels="1" name="Duel Blow">
    <set name="weaponsAllowed" val="262160"/> <!-- Dagger/Dual Daggers -->
    <set name="mpInitialConsume" val="15"/>
    <set name="mpConsume" val="61"/>
    <set name="magicLvl" val="81"/> <!-- As a level 81 skill -->
    <set name="power" val="7546"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="condition" val="16"/> <!-- Crit Condition, like in others blows-->
    <set name="reuseDelay" val="12000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="BLOW"/>
    <set name="lethal1" val="5"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
    <set name="overHit" val="true"/>
    <set name="SSBoost" val="1.05"/>
  </skill>
  <skill id="929" levels="1" name="Spirit of the Cat">
    <set name="hitTime" val="2000"/>
    <set name="isMagic" val="true"/>
    <set name="magicLvl" val="83"/>
    <set name="mpInitialConsume" val="14"/>
    <set name="mpConsume" val="58"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="reuseDelay" val="3600000"/>
    <set name="skillType" val="BUFF"/>
    <set name="staticHitTime" val="true"/>
    <set name="staticReuse" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
    <set name="transformId" val="219"/>
    <for>
      <effect name="Transformation" time="300" val="0">
        <set order="0x08" stat="STR" val="45"/>
        <set order="0x08" stat="DEX" val="30"/>
        <set order="0x08" stat="CON" val="43"/>
        <set order="0x08" stat="INT" val="44"/>
        <set order="0x08" stat="WIT" val="20"/>
        <set order="0x08" stat="MEN" val="39"/>
      </effect>
    </for>
  </skill>
  <skill id="930" levels="1" name="Spirit of the Demon">
    <set name="hitTime" val="2000"/>
    <set name="isMagic" val="true"/>
    <set name="magicLvl" val="83"/>
    <set name="mpInitialConsume" val="14"/>
    <set name="mpConsume" val="58"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="reuseDelay" val="3600000"/>
    <set name="skillType" val="BUFF"/>
    <set name="staticHitTime" val="true"/>
    <set name="staticReuse" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
    <set name="transformId" val="221"/>
    <for>
      <effect name="Transformation" time="300" val="0">
        <set order="0x08" stat="STR" val="45"/>
        <set order="0x08" stat="DEX" val="30"/>
        <set order="0x08" stat="CON" val="43"/>
        <set order="0x08" stat="INT" val="47"/>
        <set order="0x08" stat="WIT" val="19"/>
        <set order="0x08" stat="MEN" val="37"/>
      </effect>
    </for>
  </skill>
  <skill id="931" levels="1" name="Spirit of the Unicorn">
    <set name="hitTime" val="2000"/>
    <set name="isMagic" val="true"/>
    <set name="magicLvl" val="83"/>
    <set name="mpInitialConsume" val="14"/>
    <set name="mpConsume" val="58"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="reuseDelay" val="3600000"/>
    <set name="skillType" val="BUFF"/>
    <set name="staticHitTime" val="true"/>
    <set name="staticReuse" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1200"/>
    <set name="transformId" val="220"/>
    <for>
      <effect name="Transformation" time="300" val="0">
        <set order="0x08" stat="STR" val="45"/>
        <set order="0x08" stat="DEX" val="30"/>
        <set order="0x08" stat="CON" val="43"/>
        <set order="0x08" stat="INT" val="40"/>
        <set order="0x08" stat="WIT" val="25"/>
        <set order="0x08" stat="MEN" val="38"/>
      </effect>
    </for>
  </skill>
  <skill id="932" levels="9" name="Star Stone Gathering">
    <set name="reuseDelay" val="10000"/>
    <set name="hitTime" val="6000"/>
    <set name="magicLvl" val="83"/>
    <set name="staticHitTime" val="true"/>
    <set name="staticReuse" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="skillType" val="DUMMY"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="castRange" val="100"/>
    <set name="effectRange" val="600"/>
    <cond msgId="113" addName="1">
      <and>
       <player flyMounted="True"/>
        <target npcId="18684 18685 18686 18687 18688 18689 18690 18691 18692"/>
      </and>
    </cond>
  </skill>
  <skill id="933" levels="1" name="Detection">
    <set name="mpInitialConsume" val="13"/>
    <set name="mpConsume" val="53"/>
    <set name="reuseDelay" val="8000"/>
    <set name="hitTime" val="2000"/>
    <set name="skillRadius" val="300"/> <!-- Guessed -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DETECTION"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="934" levels="1" name="Sigil Mastery">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="maxMp" val="1.05">
        <using kind="Sigil"/>
      </mul>
      <mul order="0x30" stat="regMp" val="1.17">
        <using kind="Sigil"/>
      </mul>
    </for>
  </skill>
  <skill id="935" levels="1" name="Sigil Mastery">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="maxMp" val="1.05">
        <using kind="Sigil"/>
      </mul>
      <mul order="0x30" stat="regMp" val="1.17">
        <using kind="Sigil"/>
      </mul>
    </for>
  </skill>
  <skill id="936" levels="21" name="Ordinary Mercenary">
    <table name="#pDef"> 1.01 1.02 1.03 1.04 1.05 1.06 1.07 1.08 1.09 1.1 1.11 1.12 1.13 1.14 1.15 1.16 1.17 1.18 1.19 1.2 1.21 </table>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="pDef" val="#pDef"/>
    </for>
  </skill>
  <skill id="937" levels="31" name="Elite Mercenary">
    <table name="#pDef"> 1.03 1.05 1.07 1.09 1.11 1.13 1.15 1.17 1.19 1.21 1.23 1.25 1.27 1.29 1.31 1.33 1.35 1.37 1.39 1.41 1.43 1.45 1.47 1.49 1.51 1.53 1.55 1.57 1.59 1.61 1.63 </table>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="pDef" val="#pDef"/>
    </for>
  </skill>
  <skill id="938" levels="41" name="Top Elite Mercenary">
    <table name="#pDef"> 1.04 1.08 1.12 1.16 1.2 1.24 1.28 1.32 1.36 1.4 1.44 1.48 1.52 1.56 1.6 1.64 1.68 1.72 1.76 1.8 1.84 1.88 1.92 1.96 2 2.04 2.08 2.12 2.16 2.2 2.24 2.28 2.32 2.36 2.4 2.44 2.48 2.52 2.56 2.6 2.64 </table>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="pDef" val="#pDef"/>
    </for>
  </skill>
  <skill id="939" levels="1" name="Soul Rage">
    <set name="mpInitialConsume" val="1"/>
    <set name="mpConsume" val="4"/>
    <set name="hpConsume" val="25"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="SSBoost" val="2.0"/>
    <set name="reuseDelay" val="1000"/>
    <set name="hitTime" val="1000"/>
    <set name="skillType" val="PDAM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="overHit" val="true"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
    <set name="baseCritRate" val="15"/>
    <set name="num_souls" val="1"/>
  </skill>
  <skill id="940" levels="1" name="Fake Attack">
    <set name="reuseDelay" val="1000"/>
    <set name="hitTime" val="1000"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="941" levels="1" name="Special Motion">
    <set name="reuseDelay" val="10000"/>
    <set name="hitTime" val="2000"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
  </skill>
  <skill id="942" levels="1" name="Special Motion">
    <set name="reuseDelay" val="10000"/>
    <set name="hitTime" val="3000"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="943" levels="1" name="Special Motion">
    <set name="reuseDelay" val="10000"/>
    <set name="hitTime" val="2000"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
  </skill>
  <skill id="944" levels="1" name="Special Motion">
    <set name="reuseDelay" val="10000"/>
    <set name="hitTime" val="3000"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
  </skill>
  <skill id="945" levels="1" name="Magician's Will">
    <set name="magicLvl" val="81"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="mAtk" val="1.05"/>
      <mul order="0x30" stat="mAtkSpd" val="1.05"/>
      <basemul order="0x30" stat="mCritRate" val="0.05"/>
      <mul order="0x30" stat="MagicalMpConsumeRate" val="0.95"/>
    </for>
  </skill>
  <skill id="946" levels="1" name="Silent Mind">
    <set name="magicLvl" val="81"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <for>
      <mul order="0x30" stat="BowMpConsumeRate" val="0"/>
    </for>
  </skill>
  <skill id="947" levels="1" name="Lucky Strike">
    <set name="power" val="4312"/>
    <set name="magicLvl" val="83"/>
    <set name="mpInitialConsume" val="14"/>
    <set name="mpConsume" val="56"/>
    <set name="reuseDelay" val="3000"/>
    <set name="hitTime" val="1000"/>
    <set name="target" val="TARGET_AREA"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
    <for>
      <effect name="Spoil" val="0"/>
    </for>
  </skill>
  <skill id="948" levels="1" name="Eye for Eye">
    <!-- Done by DJ MELERIX -->
    <!-- For 10 seconds, returns damage from close range physical attacks and skills back to the opponent. -->
    <set name="mpInitialConsume" val="5"/>
    <set name="mpConsume" val="23"/>
    <set name="magicLvl" val="83"/>
    <set name="reuseDelay" val="75000"/>
    <set name="hitTime" val="500"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <for>
      <effect name="Buff" time="10" val="0">
        <add order="0x40" stat="vengeancePdam" val="100"/>
        <add order="0x40" stat="reflectDam" val="100"/>
      </effect>
    </for>
  </skill>
  <skill id="949" levels="1" name="Onslaught of Pa'agrio">
    <set name="weaponsAllowed" val="16392"/> <!-- Blunt/Big Blunt -->
    <set name="power" val="4312"/>
    <set name="mpInitialConsume" val="7"/>
    <set name="mpConsume" val="28"/>
    <set name="magicLvl" val="83"/>
    <set name="reuseDelay" val="3000"/>
    <set name="hitTime" val="1000"/>
    <set name="isDebuff" val="true"/>
    <set name="overHit" val="true"/>
    <set name="skillRadius" val="80"/>
    <set name="target" val="TARGET_MULTIFACE"/>
    <set name="skillType" val="PDAM"/>
    <set name="SSBoost" val="2.0"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
    <for>
      <effect count="15" name="DamOverTime" val="92" abnormal="flame"/>
    </for>
  </skill>
  <skill id="950" levels="7" name="Nail Attack">
    <table name="#mpConsume"> 56 57 57 58 59 59 59 </table>
    <table name="#power"> 2583 2640 2695 2749 2802 2852 2900 </table>
    <set name="mpInitialConsume" val="14"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="reuseDelay" val="1000"/>
    <set name="hitTime" val="1000"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="skillType" val="PDAM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
  </skill>
  <skill id="951" levels="7" name="Wing Assault">
    <table name="#mpConsume"> 56 56 57 57 58 59 59 </table>
    <table name="#power"> 2067 2112 2156 2200 2241 2282 2320 </table>
    <set name="mpInitialConsume" val="14"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="power" val="#power"/>
    <set name="magicLvl" val="78"/>
    <set name="target" val="TARGET_FRONT_AREA"/>
    <set name="SSBoost" val="2.0"/>
    <set name="skillRadius" val="600"/>
    <set name="overHit" val="true"/>
    <set name="reuseDelay" val="5000"/> <!-- no reuse -->
    <set name="hitTime" val="800"/>
    <set name="skillType" val="PDAM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
    <set name="flyType" val="CHARGE"/>
    <set name="flyRadius" val="400"/>
    <set name="isDebuff" val="true"/>
    <set name="effectType" val="DEBUFF"/>
    <set name="effectPower" val="80"/>
    <for>
       <effect count="1" name="EnemyCharge" time="1" val="0"/>
    </for>
  </skill>
  <skill id="952" levels="5" name="Collector's Experience">
    <!-- Done by DJ MELERIX -->
    <table name="#pAtk"> 72.7 86.1 100.2 114.8 129.3 </table>
    <table name="#rShld"> 1.1 1.15 1.2 1.25 1.3 </table>
    <set name="operateType" val="OP_PASSIVE"/>
    <set name="skillType" val="BUFF"/>
    <set name="target" val="TARGET_SELF"/>
    <for>
      <add order="0x40" stat="pAtk" val="#pAtk">
        <using kind="Blunt,Big Blunt"/>
      </add>
      <mul order="0x30" stat="rShld" val="#rShld"/>
    </for>
  </skill>
  <skill id="953" levels="1" name="Life to Soul">
    <table name="#hpConsume"> 328 </table>
    <table name="#charges"> 5 </table>
    <set name="hpConsume" val="#hpConsume"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="reuseDelay" val="20000"/>
    <set name="hitTime" val="900"/>
    <set name="skillType" val="CHARGESOUL"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="-1"/>
    <set name="effectRange" val="-1"/>
    <set name="num_souls" val="#charges"/>
  </skill>
</list>
